августа 24, 2019, 01:33:31

Новости:

Перейти на сайт https://xubuntu-ru.net


Тестируем xubuntu 14.04

Автор xf∞, февраля 28, 2014, 20:59:30

« предыдущая - следующая »

destruct™

драйвер на видимокарту встал благодаря патчу. но compiz нормально работать отказывается, постоянно вылетает(

xf∞

я вот что думаю: если у меня система 32-битная, то обновиться я тоже могу только на 32-битную?
если так, то я надеюсь, что многие проблемы меня просто не коснутся, зато появятся другие.
Делаю нескучные обои и рисую темы для xfce.

destruct™

xf∞, почему же только на 32... Это по умолчанию на 32 обновится, чутка шаманства - и система может стать х64 :)

наконецто реп xNeur обновился до 14.04, но xneur версии 0.17 всё время падал) в итоге версия 0.15 работает но сам сервис постоянно перезапускается, пришлось отключить уведомление о рестарте сервиса и впринципе больше нареканий на работу ps-заменителя нету, даже словарик подставляет слова очень даже хорошо), а вот до компиза руки пока не дошли(


denkin

Цитата: destruct™ от мая 05, 2014, 11:20:24
xf∞, почему же только на 32... Это по умолчанию на 32 обновится, чутка шаманства - и система может стать х64 :)...

уж на что я большой нелюбитель советовать переустановки по каждому поводу, но в случае смены х32 на х64 посоветовал бы железно ставить с нуля :)

destruct™

Так и не понял в чём причина, но после полного сноса compiz (и чисткой конфигоф), устанавливаю - первый запуск - всё вроде как работает. Второй - опять начинаются косяки... После вчерашней, или вернее уже позавчерашней обновы падения прекратились, но многие эффекты не работают, вчасности куб, к примеру. И ещё жаль что не работают разного рода приблудки типа супербутменеджера, qpaeq (эквалайзер для pulse) запускается но не влияет на звук никак у меня в 14.04(

мучает вопрос, почему в эбауте об xfce написано что версия 4.10? Часть пакетов версию 4.11 показывает, в ppa на ланчпаде для 4.12 версии теже что и у меня в системе... До сих пор не ведаю какую версию юзаю %)

butjapka

Цитата: destruct™ от мая 08, 2014, 00:36:15
Часть пакетов версию 4.11 показывает, в ppa на ланчпаде для 4.12 версии теже что и у меня в системе... До сих пор не ведаю какую версию юзаю %)

inxi 4.11 показывает
[spoiler]michael@michael-desktop:~$ inxi -v5
System:    Host: michael-desktop Kernel: 3.2.0-43-generic i686 (32 bit, gcc: 4.6.3)
           Desktop: Xfce 4.11.2 (Gtk 2.24.10) Distro: Ubuntu 12.04 precise[/spoiler]

xf∞

destruct™, 4,10 вышел давно, 4,12 ещё не готов и не вышел. чётные релизы для повседневного использования, нечётные - для тестирования.
если есть обновления для 4,10, то это уже 4,11. Так что все используют 4,11, что бы они там ни писали и не говорили.
Свою позицию основываю на вики по xfce с их же сайта.
Делаю нескучные обои и рисую темы для xfce.

destruct™

Значит ждём) у мну inxi пишет что 4.11, раньше как-та пропускал эту инфу)
System:    Host: smtubu-H61N-USB3 Kernel: 3.13.0-24-generic x86_64 (64 bit, gcc: 4.8.2)
           Desktop: Xfce 4.11.6 (Gtk 2.24.23) Distro: Ubuntu 14.04 trusty

atomrus1993

Здравствуйте, товарищи.

Имеются вопросы, если возможно подскажите:
1) после "выхода" нетбука из ждущего режима (после прохождения этапа авторизации) появляется черный экран и все. Либо ребут всё и вся либо Ligthdm ребут, но этот вариант не нравиться.
2) как поставить драйвера на видео карту Intel GMA 3600  :confused:

destruct™


Pinzet

Здравствуйте. Подскажите пожалуйста почему у меня не работает light locker? При нажатии настройки light locker очень быстро мелькает окошко сразу же закрывается и при этом ничего не происходит.

destruct™

Цитата: Pinzet от июня 10, 2014, 20:25:07
Здравствуйте. Подскажите пожалуйста почему у меня не работает light locker? При нажатии настройки light locker очень быстро мелькает окошко сразу же закрывается и при этом ничего не происходит.
а если переустановить пакет, нипамагает? sudo apt-get purge light-locker && sudo apt-get install light-locker

werwolf

пора закрывать тему.

destruct™

ок, только почему? думаю пользователи нашего форума внятного ответа не нашли, причина закрыть тему ? :)

butjapka

Цитата: werwolf от июня 15, 2014, 12:10:31
пора закрывать тему.

тоже придерживаюсь мнения что рано закрывать, тема еще будет развиваться